<!DOCTYPE HTML>
<html>
<head>
	<title>WWW Interactive Multipurpose Server</title>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<link href="http://wims1.math.cnrs.fr/wims/themes/standard/css.css" rel="stylesheet" type="text/css"></head>
<body>
	<div class="center">
		<h1 class="wims_title">Entrer dans une classe WIMS</h1>
		<p>Choisissez votre classe dans le menu suivant&nbsp;:</p>
		<form accept-charset="utf-8" action="https://wims1.math.cnrs.fr/index.php" method="post" target="_parent">
			<label for="classconn">Classe:</label>
			<select name="classconn" id="classconn">
				<option value="NULL">&nbsp;---&nbsp;Choisissez !&nbsp;---&nbsp;</option>
				<option value="3548749/available">Test</option>
				<option value="5670105/available">Test2</option>
				<option value="4324195/available">test3</option>
			</select>
			<input class="wims_button" style="color:#FFF;"
				   type="submit"
				   name="iscrizione"
				   value="Entrez"/>
		</form>
	</div>
</body>
</html>